mat-icon {
  margin-right: 1rem;
}

h3 {
  display: inline-block;
  margin-top: 0;
}

span {
  vertical-align: super;
}

mat-card {
  background: white;

  &:hover {
    background: rgb(225, 225, 225);
  }
}
